{
  "discussions": [
    {
      "id": "wi9OLVqo",
      "workspaceKey": "",
      "objectId": "compute_transactions_joined_prepared",
      "objectType": "RECIPE",
      "topic": "Add additional preparation steps",
      "lastReplyTime": 1591150089133,
      "users": {
        "dataiku-admin": {
          "login": "dataiku-admin",
          "lastReplyTime": 1591150089133,
          "lastReadTime": 1591150089218
        },
        "alex": {
          "login": "alex",
          "lastReplyTime": 0,
          "lastReadTime": 1599760814785
        },
        "sean": {
          "login": "sean",
          "lastReplyTime": 0,
          "lastReadTime": 1599760008281
        }
      },
      "closedOn": 1599760820791,
      "closedBy": "alex",
      "replies": [
        {
          "id": "UQL6mfkl",
          "text": "I think we should parse more dates. What do you think @user0 ?",
          "author": "dataiku-admin",
          "time": 1591150089133,
          "editedOn": 0
        }
      ]
    }
  ]
}